[Ilugc] [[Doubts]] Installing Bitmask and bypassing fortinet firewall

Shakthi Kannan shakthimaan at gmail.com
Tue Dec 15 11:55:46 IST 2015


Hi,

--- On Tue, Dec 15, 2015 at 10:09 AM, sahil साहिल
<scorpionking.sahil at gmail.com> wrote:
| Description:    Ubuntu 14.04.1 LTS
\--

Okay, it is LTS.

---
| I have done this too and did google on the error (unmet dependencies)
\--

So, there is a package dependency problem. You could file a bug with Ubuntu.

---
|  https://bitmask.net/en/install/linux
|
| Followed instructions too but failed to install the same.
\--

What error did you get?

---
| But I want to
| know what type of events fortinet firewall triggers if someone wants to
| establish a vpn connection.
\--

You need to ask Fortinet, because they are the people who wrote it.

---
| Rest I don't have any bad intention.
\--

Just making sure you understand what you are doing.

Regards,

SK

-- 
Shakthi Kannan
http://www.shakthimaan.com


More information about the ilugc mailing list